### ecDNA Structure Reconstruction

This APP developed for ecDNA structure construction 

**Accepted data**

* sorted deduped bam file and corresponding bam index file

### Getting Started

```
# Activate the choppy environment
$ open-choppy-env

# Install the APP
$ choppy install YaqingLiu/variant-calling [-f]

# List the parameters
$ choppy samples YaqingLiu/variant-calling-latest [--no-default]

# Submit you task with the `samples.csv file` and `project name`
$ choppy batch YaqingLiu/variant-calling-latest samples.csv -p Project [-l project:Label]

# Query the status of all tasks in the project
$ choppy query -L project:Label | grep "status"
```

